% incipit for altus.abc
% written by writeincipit.sh on Fri Aug 17 10:39:53 EDT 2001
originalclef=\notes{\clef "mensural2_c1"}
firstnote=\notes{\key g \mixolydian   r\breve     r2     d'2    }
range=\notes{<d'4 e''4>}
modernclef=\notes{\clef "treble"}
keysignature=\notes{\key g \mixolydian }
timesignature=\notes{\time 4/4  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _ _ }
%use this only if necessary
%\property Score.barAlways=##t
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
}

%end incipit
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\This one does not appear in the 1593 printing, and is taken from the 1606 printing.\\\\Original clef, C on first line"
	origin = "Canzonets, or Little Short songs to three voyces, "
	tagline = "Lily was here 1.4.6 -- automatically converted from ABC"
	title = "XXI. Love learns by laughing\\\\Altus"
}
wordsdefaultVA = \lyrics  {
\incipitwords
Love learns by laugh-  ing first to  
speak,  Then sly-  ly gains cares pas-  sing great.  Fa la la la la la la.  
Love learns by laugh-  ing first to   
speak,  Then sly-  ly gains cares pas-  sing great.  Fa la la la la la   
la. But I will laugh, but I will laugh,  but I will laugh, but I will  
laugh with-  out that care, and bid love  _  touch me if he dare. Fa la la la la la la la la la  
la la la la la,  la la la la la la  la, But I will  
laugh, but I will laugh,  but I will laugh, but I will  
laugh with-  out that care, and bid love  _  touch me if he dare. Fa la la la la la la la la la  
la la la la la,  la la la la la la la.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\incipit

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key g \mixolydian   r\breve   r2   d'2    d''2.    b'4    c''4    
b'4    a'4    a'4        b'2 ^"\large\bf A"   d''4    b'4    g'4    c''2    b'2    a'2    
gis'4    a'2    e'4    a'4.    g'8    g'4    g'4    fis'4      g'1 ^"\large\bf B"     
r\breve   r2   d'2    d''2.    b'4    c''4    b'4    a'4    a'4        b'2 ^"\large\bf C" 
  d''4    b'4    g'4    c''2    b'2      a'2 ^"\large\bf D"   gis'!4    a'2    e'4    
a'4.    g'8    g'4    g'4    fis'!4      g'4    b'4    b'4    b'4    c''1    r4 
  b'4    b'4    b'4    d''4    d'4    a'4.    b'8    c''4    a'4    gis'!4.    
a'8      b'4    a'4    a'4    gis'!4    a'4    c''4    b'4    a'8    g'8    
fis'!4    g'4    a'4    g'4      a'4 ^"\large\bf E"   a'8    b'8    c''8    d''8    e''4  
  d''4    c''8    b'8    a'4    g'4      fis'!4    g'4    a'4    c''4    b'2    
a'2.    g'4    g'2.    fis'!8    e'8    f'2    g'4    b'4    b'4    b'4        
c''1 ^"\large\bf F"   r4   b'4    b'4    b'4    d''4    d'4    a'4.    b'8    c''4    a'4 
   gis'!4.    a'8      b'4    a'4    a'4    gis'!4    a'4    c''4    b'4    a'8 
   g'8    fis'!4    g'4    a'4    g'4      a'4 ^"\large\bf G"   a'8    b'8    c''8    
d''8    e''4    d''4    c''8    b'8    a'4    g'4      fis'!4    g'4    a'4    
c''4    b'2    a'2.    g'4    g'2.    fis'!8    e'8    f'2    g'1 ^\fermata   
\bar "|."       
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
